add_event:
  fields:
    calendar_id:
      required: true
      example: "Your email"
      selector:
        text:
    summary:
      required: true
      example: "Bowling"
      selector:
        text:
    description:
      example: "Birthday bowling"
      selector:
        text:
    start_date_time:
      example: "2019-03-22 20:00:00"
      selector:
        text:
    end_date_time:
      example: "2019-03-22 22:00:00"
      selector:
        text:
    start_date:
      example: "2019-03-10"
      selector:
        text:
    end_date:
      example: "2019-03-11"
      selector:
        text:
    in:
      example: '"days": 2 or "weeks": 2'
      selector:
        object:
create_event:
  target:
    entity:
      integration: google
      domain: calendar
  fields:
    summary:
      required: true
      example: "Bowling"
      selector:
        text:
    description:
      example: "Birthday bowling"
      selector:
        text:
    start_date_time:
      example: "2022-03-22 20:00:00"
      selector:
        text:
    end_date_time:
      example: "2022-03-22 22:00:00"
      selector:
        text:
    start_date:
      example: "2022-03-10"
      selector:
        text:
    end_date:
      example: "2022-03-11"
      selector:
        text:
    in:
      example: '"days": 2 or "weeks": 2'
      selector:
        object:
    location:
      example: "Conference Room - F123, Bldg. 002"
      selector:
        text:
